/* Formulário */
#contact-form input {
    outline: none;
    padding: 0.8rem;
    border: solid 2px #8a2be2;
    background: none;
    border-radius: 5px;
    font-size: 1rem;
    color: #bebebe;
}

#contact-form input:hover {
    transition: all 0.5s;
    color: #FFFFFF;
    background: #8a2be2;
}

.campos-form {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
    max-width: 500px;
}

.campos-form input {
    width: 28em;
}

#contact-form button {
    display: inline-block;
    border-radius: 4px;
    background-color: #8a2be2;
    border: none;
    color: #FFFFFF;
    text-align: center;
    font-size: 17px;
    padding: 16px;
    width: 130px;
    transition: all 0.5s;
    cursor: pointer;
    margin: 5px;
}

#contact-form button:hover {
    background: none;
    border: 2px solid #8a2be2;
}

#contact-form button span {
    cursor: pointer;
    display: inline-block;
    position: relative;
    transition: 0.5s;
   }
   
   #contact-form button span:after {
    content: '»';
    position: absolute;
    opacity: 0;
    top: 0;
    right: -15px;
    transition: 0.5s;
   }
   
   #contact-form button:hover span {
    padding-right: 15px;
   }
   
   #contact-form button:hover span:after {
    opacity: 1;
    right: 0;
   }

   textarea {
    font-family: 'Arial', sans-serif;
    padding: 1em;
    border-radius: 0.4em;
    font-size: 1em;
    color: #bebebe;
    background: none;
    border: solid 2px #8a2be2;
   }

   textarea:hover {
    transition: all 0.5s;
    color: #FFFFFF;
    background: #8a2be2;
   }